log: 1
menus:
  -
    menu_name: footer
    title: Accueil
    parent: null
    uri: 'internal:/'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-50'
    langcode: fr
    uuid: 39680dd3-ea89-403e-8cee-8d08a0e5fbb1
  -
    menu_name: footer
    title: 'Qu''est-ce popsu ?'
    parent: null
    uri: 'internal:/node/215'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-49'
    langcode: fr
    uuid: 7adf411e-dd23-402e-9cd6-a66e6acac295
  -
    menu_name: footer
    title: Gouvernance
    parent: null
    uri: 'internal:/node/218'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-48'
    langcode: fr
    uuid: c5f90586-8537-4a7a-826e-46bf9a20b81a
  -
    menu_name: footer
    title: 'L''équipe'
    parent: null
    uri: 'internal:/node/657'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-47'
    langcode: fr
    uuid: 998f9dd2-c0c7-4e82-9953-e5a36da046a1
  -
    menu_name: head
    title: 'Qu''est-ce popsu ?'
    parent: null
    uri: 'internal:/node/215'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-50'
    langcode: fr
    uuid: d73bff0f-358b-4f0f-aa78-64299d5f0be1
  -
    menu_name: head
    title: Gouvernance
    parent: null
    uri: 'internal:/node/218'
    link_title: ''
    description: null
    enabled: '0'
    expanded: '0'
    weight: '-49'
    langcode: fr
    uuid: fd2e07b6-a9b0-4963-a497-631920f82e7b
  -
    menu_name: head
    title: 'Lettre d''information'
    parent: null
    uri: 'internal:/node/216'
    link_title: ''
    description: null
    enabled: '0'
    expanded: '0'
    weight: '-47'
    langcode: fr
    uuid: 3b828780-fa00-4f80-925a-52e32b24fa17
  -
    menu_name: head
    title: Contact
    parent: null
    uri: 'internal:/node/217'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-45'
    langcode: fr
    uuid: 7249712f-fe65-40d3-a8ee-8047420bc88a
  -
    menu_name: head
    title: Actualités
    parent: null
    uri: 'internal:/actus'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-48'
    langcode: fr
    uuid: dcb524fb-b05d-4553-b819-00de28afa04f
  -
    menu_name: head
    title: Accueil
    parent: null
    uri: 'internal:/'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-44'
    langcode: fr
    uuid: f42e04af-950b-4207-88d9-49e364e5270f
blocks:
  -
    info: 'Ressources link'
    langcode: fr
    uuid: 1911abcd-dd85-403d-8e6e-8621c9f2045a
    bundle: custom
    revision_id: null
    rev_id_current: null
    fields:
      body:
        -
          value: "<p><a class=\"ressources-link\" href=\"/centre-de-ressources\">Voir toutes les ressources</a></p>\r\n"
          summary: ''
          format: wysiwyg
  -
    info: 'logo gouv cartouche'
    langcode: fr
    uuid: 949c5592-687e-452d-9c85-17ab62f166c1
    bundle: logo_block
    revision_id: null
    rev_id_current: null
    fields:
      field_link:
        -
          uri: 'internal:/'
          title: ''
          options: {  }
      field_logo:
        -
          target_id: '1289'
          alt: 'https://popsu.archi.fr'
          title: 'https://popsu.archi.fr'
          width: '92'
          height: '33'
  -
    info: 'logo puca'
    langcode: fr
    uuid: 52af228a-19dd-4eb5-bce4-6d7b3e4acff1
    bundle: logo_block
    revision_id: null
    rev_id_current: null
    fields:
      field_link:
        -
          uri: 'http://www.urbanisme-puca.gouv.fr/'
          title: ''
          options: {  }
      field_logo:
        -
          target_id: '1288'
          alt: puca
          title: puca
          width: '313'
          height: '181'
  -
    info: 'logo gouv'
    langcode: fr
    uuid: 68fcdff8-7b8c-4414-a84b-6ce173b5dc8b
    bundle: logo_block
    revision_id: null
    rev_id_current: null
    fields:
      field_link:
        -
          uri: 'internal:/'
          title: ''
          options: {  }
      field_logo:
        -
          target_id: '1287'
          alt: 'https://popsu.archi.fr'
          title: 'https://popsu.archi.fr'
          width: '390'
          height: '217'
  -
    info: 'Actus link'
    langcode: fr
    uuid: e9910814-76d7-47ab-bfa7-4ff274a23c04
    bundle: custom
    revision_id: null
    rev_id_current: null
    fields:
      body:
        -
          value: "<p><a href=\"/actus\" class=\"back-actus-link\">Actualités</a></p>\r\n"
          summary: ''
          format: wysiwyg
  -
    info: 'Logos gouv'
    langcode: fr
    uuid: d61049b4-1d02-41f9-b590-07d2488190a6
    bundle: custom
    revision_id: null
    rev_id_current: null
    fields:
      body:
        -
          value: "<p><a class=\"logo-gouv\" href=\"#\">logo gouv</a> <a class=\"logo-puca\" href=\"#\">logo puca</a></p>\r\n"
          summary: ''
          format: wysiwyg
  -
    info: 'Retrouvez-nous sur les réseaux sociaux :'
    langcode: fr
    uuid: e0c66a5a-bc7a-4f4a-b6f1-7bec4b77ad78
    bundle: custom
    revision_id: null
    rev_id_current: null
    fields:
      body:
        -
          value: "<p><a href=\"https://twitter.com\">https://twitter.com</a></p>\r\n\r\n<p><a href=\"https://fr.linkedin.com/\">https://fr.linkedin.com/</a></p>\r\n\r\n<p><a href=\"https://youtube.fr\">https://youtube.fr</a></p>\r\n"
          summary: ''
          format: wysiwyg
